Jump to content

AbjectPovertyCraft Modpack (v1.12.5 compatible)


Simple Bastard
 Share

Recommended Posts

Hello,

Attached are all mods presently required to log in to AbjectPovertyCraft. As the list of plugins expands, this modpack will be updated accordingly.

Mods included are as follows:

1.12.5-CivMods-1.0.8

1.12.5-CollectibleExchange-1.1.0

1.12.5-ShackleGear-1.0.0


I'm sure everyone here knows how to install these, but in the event that they do not visual instructions can be found here.

If you encounter any difficulties, feel free to ask for help on the AbjectPovertyCraft Discord.


 

 

 

 

 

 

 

 

 

1.11.0-CollectibleExchange-1.1.0.zip 1.12.5-ShackleGear-1.0.0.zip

1.12.14-CivMods-1.1.0.zip

Edited by Simple Bastard
attributed credit to authors, updated modpack
  • Like 1
Link to comment
Share on other sites

  • 7 months later...
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.